Subject: Re: [Bitcoin-development] Why are we bleeding nodes?

From: Tom Harding <[email-masked]>
Date: Mon, 07 Apr 2014 07:45:33 -0700

On 4/7/2014 7:05 AM, Mike Hearn wrote:
> Some days I wonder if Bitcoin will be killed off by people who just 
> refuse to use it properly before it ever gets a chance to shine. The 
> general public doesn't distinguish between "Bitcoin users" who deposit 
> with a third party and the real Bitcoin users who don't.
>

A Mt-Gox-scale incident was inevitable and there are probably more hard 
lessons in the future.  But it has made bitcoin much better already.  
I'm referring to things like malleability fixes, cleaning house at the 
foundation, and public education (hard as the lesson was).  A lot more 
people than before understand the distinction you're making, and they 
are sharing the lesson.